#progressContainer {
	background: none repeat scroll 0 0 transparent;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999999;
	display: none;
}

#progressContainer #progress span {
	display: block;
	padding: 1.5em;
}

#progressContainer #progress {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 15px #000000;
	left: 50%;
	margin-left: -8em;
	position: absolute;
	text-align: center;
	width: 16em;
	color: #000000;
	top: 40%;
}

div.CreditCard {
	clear: left;
	overflow: hidden;
}

#billingInfo input.credit { width: 70px; clear: none;}

ul.ac-summary.detail li span { font-family: 'CartoGothicStdBold'; display:block; width: 450px; }

a.form-btn:focus  {
	opacity: 1;
	filter: alpha(opacity=100);
}

#packageOptionList {
	margin: 0px;
	padding: 0px;
}

#packageOptionList li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#packageOptionList input {
	margin: -3px 7px 0 0;
	margin-top: -1px\9;
	padding: 0px;
	width: auto;
}

@-moz-document url-prefix() {
	#packageOptionList input {
		margin: -2px 7px 0 0;
	}
	label.checkbox input {
		margin-top: 1px !important;
	}
}

input[type="radio"], input[type="checkbox"] {
	border: none\9;
}

#info a {
	opacity: 0.8;
}

#info a:hover {
	opacity: 1;
}

#info a:focus {
	opacity: 1;
}

#lightbox {
	display: none;
	background: #000;
	opacity: 0.7;
	filter: alpha(opacity=90);
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0px;
	left: 0px;
}

.PromptStyle {
	display: none;
	position: absolute;
	top: 140px;
	left: 263px;
	z-index: 9999;
}

#deleteInfo a {
	opacity: 0.8;
}

#deleteInfo a:hover {
	opacity: 1;
}

#deleteInfo a:focus {
	opacity: 1;
}

a.complete {
	opacity: 1;
}

a.form-btn:focus {
	border: 2px solid #FFF;
}

a.form-btn:hover {
	border: 2px solid #FFF;
}